"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = {
  __name: "bind",
  setup(__props) {
    common_vendor.onLoad(() => {
    });
    return (_ctx, _cache) => {
      return {};
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-8c1ad2ae"], ["__file", "E:/workSpace/WanZai_School_app/pages/bind/bind.vue"]]);
wx.createPage(MiniProgramPage);
